
form#user-register-form.user-info-from-cookie div div.register .form-item, form#user-register-form--2.user-info-from-cookie div div.register .form-item,  {
	height: 40px;
	margin-bottom: 9px;
}

div.you input, div.yourchild input[type='text'] {
	box-shadow: 0 0 2px #D0D0D0;
	-webkit-box-shadow: 0 0 2px #D0D0D0;
	-moz-box-shadow: 0 0 2px #D0D0D0;
}

div.you {
	background: url(../images/sep-register.png) no-repeat center bottom;
}

div.you .field-name-field-last-name,
div.you .form-item-conf-mail,
div.you .form-item-pass-pass2 {
	margin-right: 0 !important;
}

div.you .field-name-field-last-name,
div.you .form-item-conf-mail,
div.you .form-item-pass-pass2 {
	float: right;
}

div.you .field-name-field-first-name,
div.you .form-item-mail,
div.you .form-item-pass-pass1 {
	/*margin-right: 33px !important;*/
}

div.you {
	padding-bottom: 20px;
}

.register-presentation {
	float: left;
}

.register-right {
	margin: auto;
	width: 500px;
}

div.you, div.yourchild {
	margin-left: 0px !important;
	margin-top: 26px !important;
}

.register-right table tr,
.register-right table td {
	padding: 0 !important;
}

.register-right table tbody {
	border: none;
}

.register-right .field-name-field-gender .form-radios label {
	display: table-cell !important;
	vertical-align: middle;
	padding-left: 6px;
}

.register-right div#field-your-child-add-more-wrapper .field-name-field-gender .form-radios div.form-item {
	display: inline-block !important;
}

.register-right .field-name-field-gender .form-radios div.form-item {
	width: 51px !important;
	display: table !important;
	height: 31px;
	/*float: left;*/
}

.register-right div#field-your-child-add-more-wrapper .field-name-field-gender > .form-type-radios {
	width: 232px !important;
}

div.yourchild .field-name-field-child-first-name {
	float: left;
	margin-right: 33px !important;
	width: 232px;
	height: 40px;
}

div.yourchild .field-name-field-date-of-birth-dd-mm-yyyy- {
	clear: both;
	width: 232px;
	margin-right: 33px !important;
	left: 0;
}

.register-right .field-name-field-gender {
	width: 235px;
	float: left;
}

/*.register-right .ez-radio {
	background: transparent url('../images/radio.png') 0 1px no-repeat;
	width: 27px;
	height: 30px;
}

.register-right .ez-radio.ez-selected {
	background: transparent url('../images/radio.png') 0 -27px no-repeat;
	width: 27px;
	height: 30px;
}*/

.register-right .ez-radio input {
	width: 27px;
	height: 28px;
	margin: 0;
}

form#user-register-form.user-info-from-cookie div div.register .form-item div.form-radios {
	width: 100% !important;
}

div.yourchild .field-name-field-relation-with-child- {
	width: 232px;
	float: left;
	margin-top: 8px;
}

div.yourchild .field-name-field-date-of-birth-dd-mm-yyyy- fieldset.form-wrapper {
	margin-left: 0;
}

div.yourchild .field-name-field-date-of-birth-dd-mm-yyyy- fieldset.form-wrapper .date-padding {
	padding: 0;
}

div.yourchild .field-name-field-upload-a-picture .image-widget-data input.form-submit {
	background: url(../images/upload.png) no-repeat 103px center #ffae00;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: none;
	font-size: 12px;
	font-weight: 700;
	height: 32px;
	line-height: 32px;
	min-width: 130px;
	text-align: left;
	padding-left: 14px;
	margin-top: 5px;
}


table.field-multiple-table tr.draggable td > input.form-submit.ajax-processed {
	display: none;
}

table.field-multiple-table tr.draggable td .ajax-new-content > input.form-submit.ajax-processed {
	display: none;
}

div.yourchild .field-name-field-upload-a-picture .image-widget-data {
	position: relative;
	text-align: left;
}

div.yourchild .field-name-field-upload-a-picture .image-widget .image-preview img {
	width: 100%;
}

div.yourchild {
	position: relative;
	padding-bottom: 20px;
	background: url(../images/sep-register.png) no-repeat center bottom;
}

div.yourchild .field-name-field-your-child .form-item {
	display: block !important; 
	height: auto !important;
}

div.yourchild .field-name-field-upload-a-picture {
	width: 239px;
}

div.yourchild .clearfix {
	text-align: center;
}

div.yourchild .field-add-more-submit {
	background: url(../images/add.png) no-repeat 8px center #ffae00;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: none;
	font-size: 12px;
	font-weight: 700;
	height: 32px;
	line-height: 32px;
	min-width: 185px;
 margin: 0 auto;
	display:block;
}

div.yourchild table#field-your-child-values {
	margin-top: 26px;
	height:220px;
}

/*.register-right .ez-checkbox {
	background: transparent url('../images/radio.png') 0 1px no-repeat;
	width: 27px;
	height: 30px;
}

.register-right .ez-checkbox.ez-checked {
	background: transparent url('../images/radio.png') 0 -27px no-repeat;
	width: 27px;
	height: 30px;
}*/

.register-right .ez-checkbox input {
	width: 27px;
	height: 28px;
	margin: 0;
}

.register-right .legal {
	color: #4b4b4b;
}

.register-right .legal.edit {
	color: #4b4b4b;
}

.register-right .field-name-field-legal-mentions-acceptance a {
	text-decoration: underline;
	color: #4b4b4b;
}

.register-right .captcha img {
	border: 1px solid #D0D0D0;
	box-shadow: 0px 0px 2px #D0D0D0;
	-webkit-box-shadow: 0px 0px 2px #D0D0D0;
	-moz-box-shadow: 0px 0px 2px #D0D0D0;
	margin-right: 86px;
}

.register-right .captcha .form-item-captcha-response {
	width: 232px !important;
	margin-right: 0 !important;
	padding-top: 10px;
}

.register-right .captcha .form-item-captcha-response input {
	display: inline-block;
	vertical-align: top;
	width: 232px;
	height: 40px;
	margin-right: 15px;
	margin-bottom: 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #d0d0d0;
	font-size: 13px;
	padding-left: 15px;
}

.field-name-field-legal-mentions-acceptance, .field-name-field-i-certify-being-the-legal- {
	/*display: none;*/				/* Modif du 17/11/2014 Mail de Dan */
}

.register-right #edit-actions {
	text-align: center;
}

.register-right.edit{
	float:none;
	margin:0 auto;
}


.register-right #edit-actions input {
	background: url(../images/bg-subcription.png) no-repeat 95% center #fb5837;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: none;
	font-size: 19px;
	font-weight: 700;
	height: 46px;
	line-height: 45px;
	min-width: 350px;
	text-transform: uppercase;
	text-align: left;
	color: #000;
	padding-left: 14px;
	margin-top: 46px;
}

.clear {
	clear: both;
}

div.yourchild .field-name-field-relation-with-child- .chosen-container {
	width: 235px !important;
}

div.yourchild .field-name-field-relation-with-child- .chosen-container-single .chosen-single {
	height: 40px;
	background: none;
	border: 1px solid #d0d0d0;
	box-shadow: 0 0 2px #D0D0D0;
	-webkit-box-shadow: 0 0 2px #D0D0D0;
	-moz-box-shadow: 0 0 2px #D0D0D0;
	line-height: 38px;
	background: url(../images/bg-chosen.png) no-repeat 205px center;
}

div.yourchild .field-name-field-relation-with-child-  ul.chosen-results {
	padding: 0;
	margin: 0;
}

div.yourchild .field-name-field-relation-with-child-  ul.chosen-results li.highlighted {
	background: none;
	background-color: #ffae00;
}

div.yourchild .chosen-container-single .chosen-single span {
	color: #D0D0D0;
}

div.yourchild .clearfix {
	width: 500px;
}

div.yourchild table tbody tr {
	margin-bottom: 65px;
}

div.yourchild .field-name-field-upload-a-picture .messages,
div.yourchild .field-name-field-upload-a-picture .error {
	display: none;
}

div.yourchild .field-name-field-upload-a-picture .description {
	display: none;
}

div.yourchild .field-name-field-upload-a-picture .image-widget {
	width: 110px;
}

.legal .form-type-checkbox {
	display: table !important;
	height: 36px !important;
}

.legal .form-type-checkbox label.option {
	display: inline-block; 
	vertical-align: top;
	padding-left: 2px;
	padding-top:5px;
}

.legal .field-name-field-commercial-newsletter-acce label.option {

}

/*** ACCOUNT ***/

.left-account {
	width: 407px;
	background-color: #fdbb28;
	border: 6px solid #FFF;
	box-shadow: 0 0 7px #D0D0D0;
	-webkit-box-shadow: 0 0 7px #D0D0D0;
	-moz-box-shadow: 0 0 7px #D0D0D0;
	float: left;
}

.left-account .account-me {
	border-bottom: 4px solid #FFF;
	padding-bottom: 16px;
}

.left-account .account-me,
.left-account .account-children {
	padding-left: 37px;
	padding-right: 15px;
	font-size: 13px;
	color: #000;
	line-height: 26px;
}

.left-account .account-me h2 {	
	color: #007abc;
	font-size: 22px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 30px;
}

.left-account .account-children h2 {
	color: #007abc;
	font-size: 22px;
	text-align: center;
	margin-top: 20px;
}

.edit-account a {
	background: url(../images/edit_account.png) no-repeat 11px center #fdb61a;
	display: inline-block;
	border-radius: 3px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	padding-left: 42px;
	width: auto;
	min-width: 85px;
	float: right;
	text-decoration: none;
	padding-right: 10px;
}

.left-account .account-children .childs .left-child {
	width: 99px;
	height: 99px;
	float: left;
}

.left-account .account-children .childs .right-child {
	float: left;
	margin-left: 22px;
	position: relative;
}

.left-account .account-children .childs .left-child img {
	width: 100%;
	height: 100%;
}

.left-account .account-children .childs .left-child .picturechild {
	background-color: #FFF;
	border-radius: 50px;
	border: 8px solid #FFF;
	box-shadow: 2px 2px 7px rgba(0,0,0,0.4);
	height: 100px;
	overflow:hidden;
}


.left-account .account-children .childs .left-child .picturechild img {
	 position: relative;

    z-index: 13;

}

.left-account .account-children .childs .right-child a.shortcut {
	background: url(../images/shortcut.png) no-repeat 11px center #FFF;
	display: inline-block;
	border-radius: 3px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	padding-left: 42px;
	width: auto;
	min-width: 85px;
	float: right;
	text-decoration: none;
	padding-right: 10px;
	position: absolute;
	top: 0;
	left: 111px;
}

.left-account .account-children .childs {
	padding-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px solid #FFF;
}

.left-account .account-children .childs:last-child {
	border: none;
}

.left-account .account-children .bottomchild a.edit-account,
.left-account .account-children .bottomchild a.add  {
	display: inline-block;
	border-radius: 3px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	padding-left: 42px;
	width: auto;
	min-width: 85px;
	float: right;
	text-decoration: none;
	padding-right: 10px;
}

.left-account .account-children .bottomchild a.edit-account {
	background: url(../images/edit_account.png) no-repeat 11px center #FFF;
	margin-top: 5px
}


.left-account .account-children .bottomchild a.add {
	background: url(../images/add.png) no-repeat 11px center #FFF;
}

.left-account .account-children .bottomchild {
	height: 46px;
	padding-bottom: 14px;
}

.right-account {
	width: 519px;
	float: right;
}

.right-account span.title {
	font-size: 21px;
	font-weight: 600;
	color: #f4b01b;
	margin-bottom: 25px;
	display: inline-block;

}

.right-account .childs {
	margin-bottom: 22px;
	margin-top: 22px;
	color: #3eb6e4;
	font-weight: 600;

}

.right-account .childs .left-child {
	width: 99px;
	height: 99px;
	float: left;
}

.right-account .childs .right-child {
	float: left;
	margin-left: 25px;
	width: 395px;
}

.right-account .childs .left-child img {
	width: 100%;
	height: 100%;
}

.right-account .childs .left-child .picturechild {
	background-color: #FFF;
	border-radius: 50px;
	border: 4px solid #f4b01b;
	 height: 100px;
    overflow: hidden;
}

.right-account .right-child .first-name {
	font-size: 15px;
	margin-bottom: 15px;
}

.right-account .right-child .activities ol {
	margin: 0;
	width: 395px;
	color: #4b4b4b;
	font-size: 13px;
	padding: 0 0 0 20px;
	font-weight: 400;
}

.right-account .right-child .activities ol li {
	list-style-image: none !important;
	list-style-type: decimal !important;
	border-bottom: 1px solid #c6c6c6;
	margin-bottom: 7px;
	padding-bottom: 4px;
}

.right-account .child-content-book {
	margin-top: 30px;
	margin-bottom:32px;
}

.right-account .child-content-book span.title {
	background: url(../images/activitybook.png) no-repeat left center;
	padding-left: 45px;
}

.right-account .child-content-book .book-child {
	position: relative;
	border-bottom: 1px solid #c6c6c6;
	padding-bottom: 20px;
}

.right-account .child-content-book .book-child .first-name {
	font-size: 15px;
	color: #4b4b4b;
	font-weight: 700;
}

.right-account .child-content-book .book-child .edit-book {
	position: absolute;
	right: 0;
	top: -6px;
}

.right-account .child-content-book .book-child a.print,
.right-account .child-content-book .book-child a.delete {
	display: inline-block;
	border-radius: 3px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	padding-left: 42px;
	width: auto;
	min-width: 85px;
	text-decoration: none;
	padding-right: 10px;
}

.right-account .child-content-book .book-child a.print {
	background: url(../images/print.png) no-repeat 11px center #ffae00;
	margin-right: 13px;
}

.right-account .child-content-book .book-child a.delete {
	background: url(../images/delete.png) no-repeat 11px center #ffae00;
}

.right-account .child-content-book .add-book {
	text-align: center;
}

.right-account .child-content-book .add-book a {
	display: inline-block;
	background: url(../images/add.png) no-repeat 11px center #ffae00;
	border-radius: 3px;
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	padding-left: 42px;
	width: auto;
	min-width: 85px;
	text-decoration: none;
	padding-right: 10px;
}

div.you div.form-item-mail {
	margin:20px 0 0;
}

div.you div.form-item-pass {
	margin:0;
}
div.you div.field-type-text, div.you div.form-type-password{
	display:inline-block;
	vertical-align: top;
	width:232px;
	/*height:40px;*/
	/*margin-bottom: 15px;*/
}

/*** EDIT PROFILE ***/

.edit-right form th {
	border: none !important;
}

.edit-right div.you div.form-item-mail {
	margin-bottom: -15px;
}

.edit-right .form-item .field-label {
	border: none !important;
}
.edit-right .field-name-field-gender .form-radios div.form-item {
	margin-right: 20px !important;
}

.edit-right div.yourchild .field-name-field-child-first-name {
	margin-bottom: 15px;
}

.edit-right div.yourchild .field-name-field-relation-with-child- .chosen-container {
	margin-top: -8px;
}

.edit-right div.image-preview{
	padding:0;
}
.edit-right div.yourchild .field-add-more-submit{
	min-width: 175px;
}
.edit-right #edit-actions input {
	background: url("../images/bg-subcription.png") no-repeat scroll 167px center #FB5837;
	min-width: 208px;
	padding-left: 24px;
}

.edit-right .legal .form-type-checkbox label.option {
}

p.mini {
	margin-top:15px;
	font-style:italic;
	font-size:9px;
}
html.js body.html div#page div#main div#content.column div.content_margin form#user-register-form.user-info-from-cookie div div.register div.register-right div.legal div#edit-field-i-certify-being-the-legal-.field-type-list-integer div.form-item  {
	width:450px;
}

html.js body.html div#page div#main div#content.column div.content_margin form#user-register-form.user-info-from-cookie div div.register div.register-right div.legal div#edit-field-i-certify-being-the-legal-.field-type-list-integer div.form-item div#edit-field-i-certify-being-the-legal-und.form-radios{
	width:450px !important;
}

/*form#user-register-form label {
	width:335px;
}*/

.tabledrag-hide{
	display:none;
}

.ez-hide {
    opacity: 1 !important;
}
form#user-register-form--2 .form-item-mail {
	width:244px;
	/*float: left;*/
}

form#user-register-form--2 .form-item-conf-mail {
	margin-bottom: 0;
}

form#user-register-form--2 .form-item-pass {
	clear: both;
}

form#user-register-form--2 .form-item-pass-pass1,
form#user-register-form--2 .form-item-pass-pass2 {
	margin-top: 0;
}

form#user-register-form .form-item-pass-pass1,
form#user-register-form .form-item-pass-pass2 {
	margin-top: 0;
}

.register-right h2 {
	text-align: center;
}

